id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
Mp3_Headerinfo Struct Reference

`#include <globals.h>`

## Public Attributes
Mpeg_Layers | layer
Mpeg_Version | version
MP3_BitRates | bitrate
Mp3_ChannelMode | channelmode
Mp3_ModeExt | modeext
Mp3_Emphasis | emphasis
Mp3_Crc | crc
uint32 | vbr_bitrate
uint32 | frequency
uint32 | framesize
uint32 | frames
uint32 | time
bool | privatebit
bool | copyrighted
bool | original

## Detailed Description

Definition at line 521 of file globals.h.

## Member Data Documentation

MP3_BitRates Mp3_Headerinfo::bitrate

Definition at line 525 of file globals.h.

Mp3_ChannelMode Mp3_Headerinfo::channelmode

Definition at line 526 of file globals.h.

bool Mp3_Headerinfo::copyrighted

Definition at line 536 of file globals.h.

Mp3_Crc Mp3_Headerinfo::crc

Definition at line 529 of file globals.h.

Mp3_Emphasis Mp3_Headerinfo::emphasis

Definition at line 528 of file globals.h.

uint32 Mp3_Headerinfo::frames

Definition at line 533 of file globals.h.

uint32 Mp3_Headerinfo::framesize

Definition at line 532 of file globals.h.

uint32 Mp3_Headerinfo::frequency

Definition at line 531 of file globals.h.

Mpeg_Layers Mp3_Headerinfo::layer

Definition at line 523 of file globals.h.

Mp3_ModeExt Mp3_Headerinfo::modeext

Definition at line 527 of file globals.h.

bool Mp3_Headerinfo::original

Definition at line 537 of file globals.h.

bool Mp3_Headerinfo::privatebit

Definition at line 535 of file globals.h.

uint32 Mp3_Headerinfo::time

Definition at line 534 of file globals.h.

uint32 Mp3_Headerinfo::vbr_bitrate

Definition at line 530 of file globals.h.

Mpeg_Version Mp3_Headerinfo::version

Definition at line 524 of file globals.h.

The documentation for this struct was generated from the following file:

- include/id3/globals.h